<script type="text/javascript" language="javascript" class="init">

var editor; // use a global for the submit and return data rendering in the examples

$(document).ready(function() {
	editor = new $.fn.dataTable.Editor( {
		//ajax: "tab_3_a_1.php",
		ajax: {
				url: "tab_3_a_1.php",
				type: "POST",
				data: {
					id: "<?php echo $brgy; ?>"
				}
			},
		table: "#example",
		fields: [ {
				name: "code",
                default: "<?php echo $brgy; ?>",
                type: "hidden"
			}, {
				label: "Taon:",
				name: "var_1"
			}, {
				label: "Uri ng Kalamidad:",
				name: "var_2"
			}, {
				label: "Pinanggalingan ng Impormasyon:",
				name: "var_3"
			}
		]
	} );

	$('#example').DataTable( {
		dom: "Bfrtip",
		//ajax: "tab_3_a_1.php",
		ajax: {
				url: "tab_3_a_1.php",
				type: "POST",
				data: {
					id: "<?php echo $brgy; ?>"
				}
			},
		columns: [
			{ data: "var_1" },
			{ data: null, render: function ( data, type, row, meta ) {
				return '<a href="tab_3_a_1_0.php?id=' 
						+ data.id 
						+ '" target="_blank">' + data.var_2 + '</a>';
				}
			},
			//{ data: "var_2" },
			{ data: "var_3" }
		],
		select: true,
		buttons: [
			{ extend: "create", editor: editor },
			{ extend: "edit",   editor: editor },
			{ extend: "remove", editor: editor }
		]
	} );
} );

</script>
<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#tab_3_a_1" >Mga Kalamidad o Disaster</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="tab_3_a_1" class="panel-collapse collapse">
        <div class="panel-body">
            <table id="example" class="table table-hover table-bordered" style="width:100%">
                <thead>
                    <tr>
                        <th>Taon</th>
                        <th>Uri ng Kalamidad</th>
                        <th>Pinanggalingan ng Impormasyon</th>
                    </tr>
                </thead>
            </table>
        </div>
      </div>
    </div>
  </div>